/* The new map grid feature is complicated and style-intensive, so I am
dedicating a whole file to it */

.mapGridItem{
    vertical-align: middle;
    margin:5px;
    opacity:.6;
    transition:.2s;
    cursor:pointer;
}
.mapGridItem:hover{
    opacity:1;
}

.mapGridItem p{
    background:rgba(1,1,1,0.5);
    padding:5px 3px 5px 3px;
    transition:.2s;
    text-align: center;
    font-size:18px !important;
    word-break: break-word;
    min-width:100px;
    margin:0px !important;
    color:white !important;
}

.mapGridItem:hover p{
    background:rgba(1,1,1,.75);
}

.mapGridItem span{
    text-decoration: none;
    cursor:pointer;
}

.mapGridItem span:hover{
    text-decoration: underline;
}

.favoriteCounter{
    background:rgba(0,0,0,.75) !important;
    border-radius:5px;
    font-size:16px;
    position:absolute;
    top:0%;
    right:0%;
    text-align:right;
    padding:5px !important;
    min-width:0px !important;
    transition:.2s;
}

.favoriteCounter span{
    text-decoration: none !important;
}

.favoriteCounter:hover, .favoritedMap{
    background:#345cd2 !important;
    padding:8px !important;
}

.selectedMap{
    opacity:1.0;
}
.selectedMap .mapName{
    background:#345cd2 !important;
    padding:8px 3px 8px 3px;
}

#mapControls p{
    margin:5px;
}

/*Feel free to add or change stuff below here */

#mapControls_search{
    width:75%;
    margin-bottom:12px;
}
.pageButton{
    font-size:32px;
    cursor:pointer;
}
#mapControls_pageText{
    position:relative;
    top:-5px; /*good trick to shift the "baseline" of the text*/
}
.mapControls_spacer{
    width:10%;
}